"IDS_LANGUAGE=HUN"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Ez a bővítmény lehetővé teszi, hogy a felhasználók megtekintsék a Microsoft Purview Information Protection megoldás által védett PDF-eket."
"IDS_CONVERT_DIALOG=Ahhoz, hogy meg tudja tekinteni ezt a dokumentumot, át kell alakítania PDF formátumúra."
"IDS_CONVERT_ERROR=Hiba történt a dokumentum PDF-fé konvertálása közben. Próbálja meg újra. \r\n\r\nHa a hiba ismét jelentkezi, kérje meg a dokumentum létrehozóját, hogy ossza meg a fájlt PDF-formátumban."
"IDS_CLEAR_CREDENTIALS=Biztosan törli a Microsoft Information Protection védelemmel kapcsolatos azonosítóadatait erről a számítógépről? Törlés esetén a védett dokumentumok megnyitásakor ismét meg kell adnia fiókadatait. \r\n\r\nMegjegyzés: Az alkalmazást újra kell indítani a módosítások életbe léptetéséhez."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=A dokumentum hozzáférése korlátozott. Az Ön fiókja nem jogosult megnyitni. "
"IDS_Err_RMS_DOC_EXPIRED=Ez a dokumentum zárolva van. Az Ön megtekintési engedélye lejárt.\r\n\r\nHa meg szeretné nyitni a dokumentumot, kérje meg a dokumentum küldőjét a lejárati dátum meghosszabbítására."
"IDS_Err_RMS_NOT_AUTHORIZED=Nem jogosult ennek a műveletnek a végrehajtására."
"IDS_CREATION_BLOCKED_ERROR=A dokumentumok Microsoft Purview Information Protection általi védelme jelenleg nem támogatott. Kérjük, vegye fel a kapcsolatot a rendszergazdával."
"IDS_AIP_PROTECTED_FILE=A dokumentum védelméről a Microsoft Purview Information Protection gondoskodik."
"IDS_Err_USER_AUTHENTICATION_FAILED=Sikertelen felhasználóhitelesítés."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Címke alkalmazva: "
"IDS_Err_NETWORK_UNREACHABLE=A hálózati hely nem érhető el."
"IDS_EMPTY_ACCESS_TOKEN=Sikertelen hitelesítés üres hozzáférési token miatt."
"IDS_PROGMON_STAGE1=Várakozás (kérjük, adja meg e-mail-címét)"
"IDS_PROGMON_STAGE2=Várakozás (kérjük, adja meg a jelszót)"
"IDS_PROGMON_STAGE3=Feldolgozás"
"IDS_PROGMON_STAGE4=Feldolgozás"
"IDS_PROGMON_STAGE5=Megnyitás"
"$$$/Dialogs/RMSSetting/AddPerm=Felhasználói jogosultságok hozzáadása"
"$$$/Dialogs/RMSSetting/AddUserText=Felhasználó hozzáadása: "
"$$$/Dialogs/RMSSetting/Viewer=MEGTEKINTŐ"
"$$$/Dialogs/RMSSetting/Reviewer=ÁTNÉZŐ"
"$$$/Dialogs/RMSSetting/Coowner=TÁRSTULAJDONOS"
"$$$/Dialogs/RMSSetting/Coauthor=TÁRSSZERZŐ"
"$$$/Dialogs/RMSSetting/AddUserButton=Felhasználó hozzáadása"
"$$$/Dialogs/RMSSetting/UseTemplate=Sablon használata"
"$$$/Dialogs/RMSSetting/Ok=OK"
"$$$/Dialogs/RMSSetting/Cancel=Mégse"
